/*-----CSS RESET-----*/
h1,h2,h3,h4,h5,h6,p{
  padding: 0;
  margin: 0;
  font-weight: normal;
	
}
	
	
/*----- BODY-----*/
body{
  background-image:url(images/backgroundwebcolor.gif);
  background-repeat: repeat-x;
  background-color:#1184cb;
  margin:0;
  font-family: 'Voltaire', sans-serif;

}
/*----- CONTAINER-----*/
div#container{
	max-width:960px;
	min-width:320;
	margin: 0 auto;
	background-color:#d1d4d6;
	border: #222;
	box-shadow: -5px 5px 5px rgba(0,0,0,.4);
}


/*----- HEADER-----*/
header{
  margin: 0;
  background-color:#302E2E;
  border-bottom: 1.2px ridge #145f92;
  background-image: url(images/logo.png);
  background-repeat: no-repeat;
  background-position: 0px 16px; 
}
header h1{
  color:#e03800;
  font-size:2.5em;
  padding-top: .6em;
  margin-left:105px;
  text-shadow:1.5px 1px 3px rgba(0,0,0,.5);
}

header h2{
  color:#1286CE;
  font-size:1.2em;
  padding-top: .5em;
  margin-left: 120px;
  letter-spacing: 1px;
}





/*----- NAVIGATION for the phone-----*/
@media only screen and (max-width: 600px){
nav{background-color: #393a3c;
}
nav ul{
	padding:.5em 0;
	margin:0;
}
nav ul li a{
	display:block;
	text-align:center;
	padding: .3em;
	color:#d1d4d6;
	text-decoration: none;
	border: solid 1px #145f92;
	border-radius: 9px;
	margin: 0 1.5%;
	margin-bottom: .4em;
	background: linear-gradient(to bottom, #4E799C 0%, #393a3c 100%);
}
nav ul li.active a{
	background:#145f92;
}


}/*end of phone*/



/*----- NAVIGATION for the tablet/desktop-----*/
@media only screen and (min-width: 601px){
nav{
	background-color:#393a3c;
	background: linear-gradient(to bottom, #4E799C 0%, #393a3c 100%);
}
ul.menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.menu a{
	float: left;
	color: #d1d4d6;
	padding: .3em 2.791em;
	text-decoration: none;
	border-right: 1px ridge #145f92;
}
ul.menu a:hover{
	color: #e03800;
}
ul.menu li.active a{
	background-color:#145f92;
}








}/*end of Table/desktop*/



/*----- CONTENT-----*/
div#content{
	padding:1em 1.5% .6em 2%;
}	
div#content h1{
	font-size: 2.5em;
	color: #e03800;
	font-weight: bold;
	margin-bottom: .3em;
	border-bottom: #145f92 groove 3px;
	text-shadow:1px 1.2px 3px rgba(0,0,0,.7);
}
div#content h2{
padding-top: 1em;
}


div#content p{
	line-height: 100%;
	padding-bottom: 1em;
}
div#content blockquote{
	font-style: oblique;
	color: #1286CE;
	margin: .5em 2%;
	font-size: .8em;
}
div#content address{
	margin-left:1%;
}
div#content a {
	color: #b31919;
}
div#content a:hover{
	color: #e03800;
}







/*-----Home page images-----*/

figure.lastofus{
	float:right;
	text-align:center;
	border: 2px solid #b31919;
	padding: .1em;
	width: 38%;
	background-color: #145f92;
}
figure.lastofus img{
	width:100%
}
figure.lastofus figcaption{
	font-size: 1.5em;
	color: white;
}



/*----- upcoming games images-----*/
figure.upcoming{
	width: 150px;
	height:270px;
	border: 1px solid #1286CE;
	margin:1em;
	padding-top: .2em;
	padding-bottom:.2em;
	padding: .2em;
	text-align: center;
	float: left;
	background-color:#9FAABA;
}
figure.upcoming span{
	display:block;
	color:#b31919;
}


/*----- e3 Countdown Timer -----*/
h2.timeE3{
	text-align: center;
	color: #1286CE;
}

ul.clock{
	list-style: none;
	display: block;
	padding: 1.5em 0 0;
	margin-bottom: 0;
	text-align: center;
}
ul.clock li p{
	color: #1286CE;
	font-size: 16px;
	margin-bottom: 0;
}
ul.clock li {
	display: inline-block;
	padding-right: 100px;
		
}
ul.clock li:last-child{
	padding-right: 0;
}

ul.clock li div {
	font-size: 75px;
	font-weight: 500;
	color: #fff;
	text-shadow:1.5px 1px 3px rgba(0,0,0,.5);
}


/*----- CONTENT LISTS-----*/
ul.games, ul.signup{
	margin:0;
	padding:0;
}

ul.games li, ul.signup li{
	background-repeat: no-repeat;
	list-style-type: none;
	margin-left: 1%;
	padding-left: 77px;
	background-position: left center;
}
ul.games li{
margin:1em;
	background-image: url(images/controller2.png);
}

ul.signup li{
margin:1em;
	background-image: url(images/arrow2clipart.png);
}




dl{
margin: 2em;
}
dl dt{
font-weight: bold;
margin-left:1%;
}
dl dd{
margin-left:3%;
margin-bottom: 2em;
margin-top: .5em;
}


/*----- FORM STUFF-----*/


form.join fieldset{
	font-size: .9em;
	margin-bottom: 1.7em;
	border-radius:6px;
	color: #1286CE;
	background-color: #d1d1dd;
}
form.join legend{
	font-size: 1em;
	font-weight:700;
	margin-left: 1em;
}
form.join label{
	display:block;
}
form.join span{
	display:block;
	padding: .5em 0 0 .5em;
	padding-top: .7em;
}
form.join .personalinfo{
	border: 1px groove #1286CE;
	color: #b31919;
	width: 17em;
	border-radius:4px;
}
form.join input.createbutton{
	width: 15em;
	padding: .5em;
	margin-left: 1%;
	background:#1286CE;
	border: 1.2px solid #e03800;
	border-radius:5px;
}



/*----- Table-----*/
table.prices{
	border-collapse: collapse;
	font-size:1em;
	border:solid 1.2px #1286CE;
	box-shadow: -3px 4px 2px rgba(0,0,0,.5);
	width:90%;
	margin-left:1%;
	margin-bottom:1em;
}
table.prices th{
	text-align:left;
	background-color: #145f92;
	color: #d1d4d6;
	font-size: 1.2em;
	padding: .1em .5em;
}
table.prices td{
	padding: .5em;
}
table.prices tr:nth-child(even){
	background-color: #C0CCD4;
}
table.prices tr:hover{
	background-color: #ddd;
	color: #e03800;
}




/*----- Youtube Video-----*/
iframe.video{
	width:98%;
	margin-left:1%;
	height:320px;
}



/*----- audio-----*/
audio.audio{
	margin-left: 1.2%;
}



/*----- Map-----*/
iframe.mymap{
	border:2px solid #555;
	box-shadow: -5px 5px 5px #777;
	height:250px;
	width:95%;
	margin-left:1%;
}





/*----- FOOTER-----*/
footer{
	background-color: rgb(48,46,46);
	clear:both;
}
footer p{
	text-align: center;
	font-size: .9em;
	padding: .4em;
	 color:#1286CE;
}









/*-----OTHER STUFF-----*/
div.keepOpen{
	clear:both;
}


















